• 締切済み
  • すぐに回答を!

ファイルを開こうとすると、『Can not run Unicode ・・と表示されるのですが、どのようにすればいいのかわかりません!

今現在、OSはWindow98を使っているのですが、 ファイルを開こうとすると、決まって・・・ 『Can not run Unicode version of ATL.DLL on Windows 95. Please install the correct version.』 と表示されるのですが、どうすれば良いのか解りません。

共感・応援の気持ちを伝えよう!

  • 回答数3
  • 閲覧数102
  • ありがとう数0

みんなの回答

  • 回答No.3
  • ittochan
  • ベストアンサー率64% (2667/4137)

>Can not run Unicode version of ATL.DLL ATL.DLL を必要としているみたいですね。 参考URLから、 「ANSI バージョンの ATL」をクリックして、 エクスプローラーで開きます。 中にatl.exe があるので、右クリック→「展開」をクリックして、 適当なところへ展開します。 出てきたatl.exe をダブルクリックすると、 ATL.DLL がインストールされます。

参考URL:
http://www.aa.alpha-net.ne.jp/jst2001/QA-metora.htm#52

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • ファイルを開く時にエラーが・・・

    今現在、OSはWindow98を使っているのですが、 ファイルを開こうとすると、決まって・・・ 『Can not run Unicode version of ATL.DLL on Windows 95. Please install the correct version.』 と表示されるのですが、如何すれば良いのか解りません。

  • たすけてっ!

    フォルダを開き、画像ファイルにカーソルが重なったとたんに、 「Can not run Unicode version of ATL.DLL on Windows 95. Please install the correct version」 と出るのですが、何なんでしょうか? 当方、98です、過去の質問にありましたが、 私には理解できずサッパリ??です、 どなたかお願いします。

  • ATL.DLLについて

    OSはWindows98です。ウイルスにも感染していません。 あるアプリケーションexeを実行してから、 『Can not run Unicode version of ATL.DLL on Windows 95. Please install the correct version.』 のメッセージが頻繁に出るようになりました。 http://oshiete1.goo.ne.jp/kotaeru.php3?q=243145 の回答3に沿ってANSI バージョンの ATLをダウンロードして「出てきたatl.exe をダブルクリック」したのですが、 『Error registering the OCX c:\windows\SYSTEM\atl.dll』 というエラーメッセージが出て上手くいきません。 どうしたらよいでしょうか? 困っています。助けてください。

  • 回答No.2
  • jim_jp
  • ベストアンサー率35% (94/263)

下記参照下さい。

参考URL:
http://support.microsoft.com/default.aspx?scid=kb;JA;q251105

共感・感謝の気持ちを伝えよう!

  • 回答No.1

こんにちは。 下記URLを参考に対処してください。 http://www.geocities.co.jp/PowderRoom/6793/trouble.html#529 (「ATL.DLL が実行できない」という英語のエラーが発生します)

参考URL:
http://www.geocities.co.jp/PowderRoom/6793/trouble.html#529

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • VC++のサンプルのエラーメッセージについて

    win98にて、VC++5.0のサンプルを実行しようとすると以下のエラーメッセージが出るのですが、このサンプルは実行できないのでしょうか? This application or DLL can not be loaded on Windows 95 or on Windows3.1.It takes advantage of Unicode feateres only available on Windows NT.

  • not の位置

    (1)「地上のすべての事を知ることができるわけではない。」 We cannot know everything on the earth. を  「すべの事じゃなかったら 知ることができる。」ニュアンスを出したい。 We can know not all of the things on the earth. と not (副詞だから どこへ入れても 可かな?と考えました。)をこんなところに入れたくなるのですが、このような文は、可能なのでしょうか? 宜しくお願いいたします。

  • iTunesが開かない

    iTunesを開こうとすると英語で This version of iTunes has not been correctly localized for this language. Please run the English version.と でて開くことができません。どのようにしたら正常に戻るでしょうか?

  • if not earlierなど

    以下の文章がよくわかりません。訳を教えてください。とくに、if not earlier, in a just society, run out of the state on a railなどがわかりません。よろしくお願いします! The history of law enforcement in New Mexico—dating back to the days of the Wild West, if not earlier—is littered with the names of men who, in a just society, would have been run out of the state on a rail instead of given a badge and a gun. http://thewest.gawker.com/new-mexico-sheriff-and-son-indicted-for-pistol-whipping-1625218698

  • スキャナーでDLLエラーメッセージ

    お世話になります スキャナー EPSON GT7000 (SCSI) で読み取り開始するために TWIN対応ソフト(PAGEMANEGER) で処理開始の時に THIS APPLICATION USES CTL3D32.DLL WHICH IS NOT THE CORRECT VERSION THIS VERSION OF CTL3D32.DLL IS DESIGNED ONLY FOR WINDOWS NT SYSYTEM とのメッセージボックスが出ました これまでは出ていなかったのですが、他のソフトをインストールした時から 出てくるようになったと思います 読み取り処理では支障はないのですが なぜこのようなメッセージが出るのかということと 出てこなくするための改善方法がありましたら よろしくおねがい致します 環境はWINDOWS98SE です

  • プリンタードライバがインストールできません。

    こんにちは。プリンターダライバのインストールのトラブルで教えていただきたいことがあります。 EPSON PM-670CとPM-680Cを使用するためにこれらのプリンタドライバをエプソンホームページからダウンロードしてインストールしようとしたところ「Dlg DLL Message~Version Error of dat file.Please Install again.」というエラーメッセージが表示されてPrintSpoolerが停止されてしまいます。Print Spoolerのサービスを管理ツールから再開して何度インストールを試みても「Dlg DLL Message~Version Error of dat file.Please Install again.」のエラーメッセージが表示されてしまいます。670Cと680Cのどちらも同じ状態です。どうしたらドライバのインストールができますでしょうか?御存じの方教えて下さい。ちなみにOSはWindows2000SP4です。

  • UI DLL Message

    version error of cfg date. please install again. このようなエラーが出て困っています。どうしたら、いいんでしょうか?やっぱ再インストールしか方法はないんでしょうか?

  • 警告文がでます。dll? Gator?

    パソコンを起動させると、 「Could not load the resource dll. Please make sure Gator is install correctly.」 と警告文が出ます。 これは一体なんでしょうか? また、dllやGatorとは何を現しているんでしょうか?

  • VBScriptで外部プログラム実行中に「処理中」のダイアログボックスを表示したい

    IPPプリンタを自動的にインストールするスクリプトを作成しています。プリンタドライバのインストールに時間がかかるので、その間に「処理中です。しばらくお待ちください」というダイアログボックスを表示したいのですがどのように実装したら宜しいでしょうか。 具体的には11行目の「WshShell.Run install, 1, True」が実行されてから終了するまでダイアログを表示したいと思っています。 以下作成したスクリプトです ------------------------------------ Option Explicit Dim WshShell Dim install Dim open_window install = "rundll32 printui.dll,PrintUIEntry /b ""プリンタ"" /x /n ""プリンタ"" /if /f ""RCBED12K.INF"" /u /r ""https://192.168.1.1""" open_window = "control printers" Set WshShell = WScript.CreateObject("WScript.Shell") WshShell.Popup "プリンタドライバをインストールします。この処理には10秒以上かかる場合があります。しばらくお待ち下さい",10,"インストール" WshShell.Run install, 1, True WshShell.Popup "プリンタドライバのインストールが完了しました。この後自動的に開くウィンドウの中に「プリンタ」のアイコンが表示されていればインストール完了です。",10,"インストール" WshShell.Run open_window WScript.Quit ------------------------------------

  • knoppixのvirtualboxで...

    knoppix_v6.0.1CD_20090208-20090225_opt.isoを使っています。 そのknoppixに入っているvirtualboxを起動して、その中から、仮想pcを立ち上げようとすると、こんな表示が出て使うことができません。 The version of the VirtualBox kernel modules and the version of VirtualBox application are not matching. You can correct this by either installing the correct virtualbox-ose-modules package (if available) through apt-get or by building it manually with: module-assistant auto-install virtualbox-ose. どうすればよいのでしょうか? 教えてください。